<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:insert="blocks/head :: head"></head>
<header th:insert="blocks/header :: header"></header>
    <table class="table table-hover">
        <thead>
            <tr>
                <th>Name</th>
                <th>Role</th>
                <th></th>
            </tr>
        </thead>
        <tbody>
        <th:block th:each="user : ${users}">
            <tr>
                <td th:text="${user.username}"></td>
                <td th:text="${user.role}"></td>
                <td><a href="/user/${user.id}">edit</a></td>
            </tr>
        </th:block>
        </tbody>
    </table>
<footer th:insert="blocks/footer :: footer"></footer>

